package com.dky.utils.enums;


public enum DeviceSubType {

    Boiler_Heating(0101, "工业供热电锅炉"),
    Cooling_Heating(0201, "供冷/暖"),
    Cooling_Heating_Electric_Boiler(0202, "供冷/暖电锅炉");


    /**
     * 编码
     */
    private final Integer code;
    /**
     * 中文描述
     */
    private final String desc;

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }

    DeviceSubType(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

}
